@charset "UTF-8";

/* contents Block */

main {
}

ul.supplement li {
	font-size: 0.8em ;
	margin-left: 1em;
	text-indent: -2.5em ;
}

ol {
	margin-left: 2em;
}


ol ul {
	margin-left: 0em;
}


dl {
	margin-left: 2em;
	padding-bottom: 4em;
}

dt {
	clear: both;
	font-weight: bold;
}

dd {
	font-size: 0.8em;
	margin-left: 0em;
	padding-bottom: 1em;
}

dd ol {
	margin-top: 0em;
	margin-left: 1em;
	margin-right: 5em;
}

dd ul {
	margin-top: 0em;
	margin-left: 1em;
	margin-right: 5em;
	text-indent: -1.5em;
}

dd ul ul, dd ol ul {
	margin-left: 0em;
	margin-right: 0em;
}


dd dt {
	margin-left: -1em;
}


table {
	margin-top: 1em;
	margin-left: 2em;
	border-width: 0;
	font-size: 0.8em;
}

th {
	border-width: 0;
	border-bottom: #000000 2px solid;
	text-align: left;
}

td {
	border-left-width: 0;
	border-right-width: 0;
}



/* class関連 */

.win {
	color: blue;
}

.loss {
	color: red;
}



#toc ol {
	width: 18em;
}

th.note2 {
	text-align: center;
}

th.page {
	text-align: right;
}




/* 事例の列幅（共通部分） */

col.reference {
	width: 3.5em;
}

col.pages {
	width: 4em;
}

col.notation {
	width: 4em;
}

col.notation2 {
	width: 16em;
}


th {
	text-align: center;
}
